@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* PROGRAM --------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main h3 { padding-bottom: var(--margin-ss); }

.main .tel {
	font-size: var(--font-s);
	margin-top: var(--margin-ss);
}
.main .tel a { font-size: var(--font-xl); }
.main .mail {
	font-size: var(--font-s);
	margin-top: var(--margin-xs);
}
.main a { text-decoration: underline; }


/*  ---------------------------------------------------------------------------------------------*/
.intro {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-m);
	margin-top: var(--margin-s);
}


/* 修業（弟子入り・見習い）希望の方へ -----------------------------------------------------------*/
.learn {
	border-top: var(--color-black) solid 1px;
	border-bottom: var(--color-black) solid 1px;
	margin-top: var(--margin-l);
	padding: var(--margin-s) 0;
}
.learn .tel a { font-size: var(--font-s); }


/* コース ---------------------------------------------------------------------------------------*/
.course .midashi {
	padding-top: 0;
	text-align: center;
}
.course h3 {
	font-size: var(--font-m);
	letter-spacing: 0.5em;
	margin-top: var(--margin-xs);
}
.course h4 { font-size: var(--font-l); }

.course .contents {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-s);
	font-size: var(--font-m);
	margin-top: var(--margin-s);
}

.course .prog {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-xs);
	margin-top: var(--margin-ms);
}
.course .prog dl {
	display: flex;
	line-height: var(--line-m);
}
.course .prog dt {
	text-align-last: justify;
	width: 5em;
}
.course .prog dd {
	flex: 1;
	padding-left: 1em;
	text-indent: -1em;
}
.course .prog dd::before { content: "／"; }

.course .comment { margin-top: var(--margin-s); }

.course .info {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-xs);
	margin-top: var(--margin-ms);
}
.course .info dl {
	display: flex;
	align-items: center;
	column-gap: var(--margin-s);
}
.course .info dt {
	background-color: var(--color-main);
	color: var(--color-white);
	padding: 10px 0 12px;
	text-align: center;
	width: 120px;
}
.course .info dd {
	flex: 1;
	padding-bottom: 1px;
}

.course .list { margin-top: var(--margin-ms); }
.course .list ul {
	display: flex;
	flex-direction: column;
	row-gap: var(--margin-xxs);
	margin-top: var(--margin-xs);
}
.course .list li {
	line-height: var(--line-s);
	padding-left: 1em;
	position: relative;
}
.course .list li::before {
	content: "・";
	position: absolute;
	top: 0;
	left: 0;
}

.course .button { margin-top: var(--margin-ms); }



.main .courses h2 { line-height: var(--line-l); }
.main .courses .contents { margin-top: var(--margin-l); }
.reserves .wrapper {
	border-top: var(--color-black) solid 1px;
	padding-top: var(--margin-l);
}
.reserves .contents + .contents { margin-top: var(--margin-m); }
.reserves .contents + .contents h3 { padding-bottom: 0; }
.reserves .comment { margin-top: var(--margin-xxs); }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
	/*-----------------------------------------------------------------------------------------------*/
	/* PROGRAM --------------------------------------------------------------------------------------*/
	/*-----------------------------------------------------------------------------------------------*/
	/*  ---------------------------------------------------------------------------------------------*/
	.intro {
		flex-direction: row;
		column-gap: var(--margin-m);
	}
	.intro > .comment,
	.intro .reserve { width: calc((100% - var(--margin-m)) / 2); }
	/* コース ---------------------------------------------------------------------------------------*/
	.course .contents {
		flex-direction: row;
		align-items: flex-start;
		column-gap: var(--margin-m);
	}
	.course .contents > div { width: calc((100% - var(--margin-m)) / 2); }
	.course .button a { margin-left: 0; }
	/*-----------------------------------------------------------------------------------------------*/
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}